
Grupo II - Feature #1272

Utilizar el GPS

10/31/2020 05:26 PM - Cristian Fritis

Status: New Start date: 11/24/2020

Priority: Normal Due date: 12/29/2020

Assignee: Benjamin Poblete % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 1400: Descripcion de la ubicacion del usuario New

Feature # 1439: Encontrar la ubicacion del usuario New

History

#1 - 10/31/2020 05:52 PM - Cristian Fritis

- Subject changed from Implementación del Menu de la aplicación to Implementación del Mapa

- Due date set to 01/05/2021

- Assignee set to Benjamin Poblete

- Start date set to 12/08/2020

#2 - 11/03/2020 03:19 PM - Cristian Fritis

- Due date changed from 01/05/2021 to 12/22/2020

- Estimated time set to 8.00

#3 - 12/22/2020 03:13 PM - Angelina Orozco

- Subject changed from Implementación del Mapa to Utilizar el GPS
